body {
	background-color: #dde0e2;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

li {
	padding-bottom: 10px;
	text-align: left !important;
}

a {
	color: #d29511;
}

.container {
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

.header {
	float: left;
}

.menu {
	position: relative;
	display: inline; /* fixes the IE double margin bug*/
	float: left;
	width: 754px;	
	margin-left: 3px;
	margin-right: 3px;	
	background-image: url('../images/ui/menu-background.gif');
	font-size: 13px;
	font-weight: bold;
}

.menu-left-spacer {
	float: left;
	width: 200px;
}

.menu a {
	float: left;
	padding: 7px;
	text-decoration: none;
	color: #fff;
	display: block;	
}

.menu a:hover {
	background: url('../images/ui/menu-hover-background.gif');
}

.menu-selected {
	color: #1c5788 !important;
	background: url('../images/ui/menu-selected-shadow.gif') no-repeat top right;
	background-color: #FFF !important;
}

/* override the hover effect on menu links */
.menu-selected:hover {	
	background: url('../images/ui/menu-selected-shadow.gif') no-repeat top right !important;
	background-color: #FFF !important;
}

.content {
	background: url('../images/ui/container-background.gif') repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	width: 760px;
	float: left;
}

.left-column {
	float: left;
	padding: 3px;
	padding-top: 0px;
	margin-top: 15px;
	width: 194px;
	border-right: 1px solid #dde0e2;
	font-size: 12px;
}

.left-column h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 4px;
	width: 186px;
	color: #fff;
	font-size: 14px;
	background: url('../images/ui/title-background.gif');
}

.left-column h2 {
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 4px;
	padding-left: 10px;
	width: 186px;
	color: #d29511;
	font-size: 14px;
}

.right-column {
	float: left;
	padding-left: 5px;
	padding-right: 15px;
	padding-top: 0px;
	margin-top: 15px;
	width: 538px;
}

.right-column h1 {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	color: #1c5788;
}

.right-column h2 {
	margin-top: 10px;
	margin-bottom: 10px;	
	font-size: 14px;
	font-weight: normal;
	/*font-style: italic;*/
	text-align: justify;
	text-justify: distribute;
	color: #1c5788;
}

.text-standard,
.right-column p {
	margin-top: 5px;
	margin-bottom: 5px;	
	font-size: 13px;
	text-align: justify;
	text-justify: distribute;
	color: #333;
	line-height: 18px;
}

.footer {
	float: left;
	width: 780px;
	padding-top: 30px;
	background: url('../images/ui/footer.gif') no-repeat center top;
	text-align: center;
	font-size: 10px;
	color: #90b1cb;
}

.photo-left {
	border: 1px solid black;
	margin: 5px;
	margin-left: 0px;
	float: left;
}

.photo-thumb {
	border: 1px solid black;
	margin: 5px;
	margin-left: 0px;
	width: 100px;
	height: 75px;
}

.photo-minithumb {
	border: 1px solid black;
	margin: 5px;
}

.photo-right {
	float: right;
	border: 1px solid black;
	margin: 5px;
	margin-right: 0px;
}

.subnav-link {
	display: block;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #d29511;
	text-decoration: none;
	background: url('../images/ui/bullet-yellow.gif') no-repeat left top;
}

.subnav-link:hover {
	color: #a87507;
	text-decoration: underline;
}

.subnav-selected {
	display: block;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #c16502;
	background: url('../images/ui/bullet-yellow.gif') no-repeat left top;
}

.left-column-button {	
}

.left-column-button img {
	border: none;
	margin-top: 10px;
}

/* FORMS */

.inputText {
	position: relative;		
	border: 1px solid black;						
	/*width: 200px;*/
	/*height: 25px;*/
	padding: 6px;
	font-family: Arial;
	font-size: 16px;
	background: url('../images/ui/formfield-shadow.gif');
}

.inputLabel {
	font-family: Verdana;
	font-size: 14px;
	width: 120px;
	font-weight: bold;
}

.inputButton {
	cursor: pointer;
	padding: 5px;
	margin-top: 5px;
}